@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-repeat: no-repeat;
}
.twoColFixLtHdr #backgroundSub {
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	background-image: url(../images/backgroundSub.gif);
	background-position: center;
	background-repeat: repeat-y;
	padding-right: 1px;
	z-index: 100;
	position: relative;
} 
.twoColFixLtHdr #container {
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/background.gif);
	z-index: 200;
} 
.twoColFixLtHdr #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	z-index: 300;
} 

.twoColFixLtHdr #header h1 {
	padding: 10px 0;
	margin-top: 0px;
	margin-left: 200px;
	text-align: center;
	color: #D3D3FF;
}
.headerSmallText {
	font-size: 18px;
	font-weight: normal;
}

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 175px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 15px;
	color: #D3D3FF;
	z-index: 400;
}
.sirius {
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 200px;
	background-image: url(../images/sirius-star_ani.gif);
	z-index: 9999;
}
#sirius {
	background-repeat: no-repeat;
	background-position: 5px -10px;
	background-image: url(../images/sirius-star_ani.gif);
}

.twoColFixLtHdr #mainContent {
	margin: 0 0 0 220px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixLtHdr #backgroundSub #container #sirius #mainContent h1 {
	font-size: 24px;
	text-align: center;
} 
.twoColFixLtHdr #backgroundSub #container #sirius #mainContent h2,h3,h4,h5,h6 {
	font-size: 18px;
	text-align: center;
}

/*
.twoColFixLtHdr #footer { padding: 0 10px 0 20px; 
} 

.twoColFixLtHdr #footer {
	margin: 0 0 0 220px;
	background-image: url(images/footer.gif);
	background-position: 0 0;
} 
*/
.twoColFixLtHdr #footer {
	padding: 0 0 0 0;
	background-image: url(../images/footer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	color: #D3D3FF;
	margin-left: 1px;
	z-index: 1000;
} 

.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.imageLeftSpace {
	margin-left: 10px;


}
.imageMovedRightWithLeftSpace {
	position: relative;
	left: 12px;
	border-width: 0;
}


.sidebarText { color: #FFF; }

a.sidebarLink {
	color: #FC6;
}
a.sidebarLink:visited {
	color: #FC6;
}
a.sidebarLink:hover { color: #6FF; }
a.sidebarLink:active {
	color: #6CF;
	text-decoration: none;
}
a.footerLink {
	color: #D3D3FF;
	text-decoration: none;
}
a.footerLink:visited {
	color: #D3D3FF;
	text-decoration: none;
}
a.footerLink:hover {
	color: #6FF;
	text-decoration: underline;
}
a.footerLink:active {
	color: #6CF;
	text-decoration: none;
}
.td_centerLineGreen {
	background-image: url(../images/centerLineGreen.gif);
	background-repeat: repeat-y;
}
.td_portfolio { font-size: 12px; 
}

.twoColFixLtHdr #serverPrices {
	position: relative;
	left: -30px;
}
.td_serverTableLeftBorder {
	border-left: solid #BFC0D5 1px;
}
.td_serverTableRightLeftBorder {
	border-right: solid #BFC0D5 1px;
	border-left: solid #BFC0D5 1px;
}
.td_serverTableRightLeftTopBorder {
	border-right: solid #BFC0D5 1px;
	border-left: solid #BFC0D5 1px;
	border-top: solid #BFC0D5 1px;
}
.td_serverTableRightLeftBottomBorder {
	border-right: solid #BFC0D5 1px;
	border-left: solid #BFC0D5 1px;
	border-bottom: solid #BFC0D5 1px;
}
.td_serverTableLeftTopBorder {
	border-top: solid #BFC0D5 1px;
	border-left: solid #BFC0D5 1px;
}
.td_serverTableLeftBottomBorder {
	border-left: solid #BFC0D5 1px;
	border-bottom: solid #BFC0D5 1px;
}
.td_serverTableTopBorder {
	border-top: solid #BFC0D5 1px;
}
.td_serverTableBottomBorder { border-bottom: solid #BFC0D5 1px; 
}

li {
	list-style-image: url(../images/bull_gold9space.gif);
	margin-left: -8px;
}
#fadeshow1 {
	margin-left: 12px;
	float: right;
}

.fadeshowTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}

.fadeshowClickVisit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #9CF;
	letter-spacing: 2px;
}
.textLighterSmaller4Notes {
	font-size: 70%;
	color: #666;
}
.textLighterSmaller4NotesSidebar {
	font-size: 60%;
	color: #CCF;
}
.text-R {
	font-size: 60%;
	position: relative;
	top: -5px;
}
.swStatus {
	font-size: 24px;
	margin-top: 23px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid black;
	margin-left: -23px;
	padding: 23px 10px 23px 10px;
}
.swDomain {
	font-size: 24px;
}
#rightbox {
	float: right;
	padding: 10px 4px 12px 12px;
	background-color: #DEDEFF;
	position: relative;
	top: -33px;
	margin-left: 23px;
	border-bottom: 3px solid #426F77;
	width: 235px;
}
#rightbox a,
#rightbox a:link
#rightbox a:visited {
	color: #426F77;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	display: block;
	padding: 23px 12px 23px 12px;
}
#rightbox a:hover {
	color: #FF6600;
	font-weight: bold;
	text-decoration: underline;
}

.swSubmit {
	cursor: hand;
	background-color: #FF9900;
	color: #000000;
	font-weight: bold;
	border-color: #426F77;
	margin: 0px;
	padding: 6px 4px 6px 4px;
	border-style: solid;
	border-width: 1px;
}
.swSubmit:hover {
	background-color: #FFCC00;
	color: #660000;
}